/* ------------------------------------ *
 CSS
 28 September 2006 21:01:11
 HAPedit 3.1.11.111
 * ------------------------------------ */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
font-size:100%;
margin:0;
outline:0 none;
padding:0;
border: 0;
}

p,a,li
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#4F4949;

}

p {padding: 0 0 10px;}

ul
{
font-size:10px;
}
a .navbar
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
}

h1 {margin: 0px; padding: 0px; border: 0px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:21px; color:#662d91; padding:0 0 10px;}
h2 {margin: 0px; padding: 0px; border: 0px; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height: 140%; color:#662d91;}
h2 a { font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#4F4949; }
h3 {font-family:Arial, Helvetica, sans-serif; font-size:14px;}

.bkgrdcontainer
{
width: 100%;
/*background-color: #f2f2f2;*/
background-color:#a186be;
  background-image:url(images/page_bg_purp3.png);
  background-position:top center;
  background-repeat:repeat-y;
  margin:0px;
  padding:0px;
}

.style1 {FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #c0bdef; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;}
P.footer {FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #c0bdef; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;}
A.footer:link {FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #c0bdef; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none}
A.footer:visited {FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #c0bdef; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none}
A.footer:active {FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #c0bdef; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: underline}
A.footer:hover {FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #c0bdef; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: underline}

#bkgrdcontainer2{
background-image: url(images/bg_top2.png);
background-position: center top;
background-repeat: no-repeat;
margin: 0;
padding: 0;
border: 0;
}

#floatcontainer
{width: 960px;
border: 0;
margin: 0;
padding: 0;
margin-left: auto;
margin-right: auto;
}

body {
text-align: center;}

#container2 {
width: 960px; float:left; padding-top: 0px; background-color: #f2f2f2; text-align: centre; margin-top:10px; font-size: 10px; color: #c0bdef; }

#container3 {
margin:0px; padding:0px; background-image:url(images/header_bg.jpg); background-repeat:no-repeat; background-position:top center;}

#topbanner {
  margin:0px; padding:0px; border:0px; text-align: left; height: 140px; background-image:url(images/webimages/contact-banner-image-3.png) ;
  background-repeat:no-repeat; background-position:top center;}

#topbanner1 {
  float:left; margin:0px; border:0px; padding:20px; text-align: left; height: auto; width: 450px; background-color:white; }

#topbanner2 {
  margin:0px; border:0px; padding:20px; float: left; width: 350px; }

#content {
padding-left: 1em; padding-top:0em; padding-right:0.5em; padding-bottom:0.5em; text-align:justify; text-color:#4F4949;}

/************************* Navigation starts here **************************/

#topnavcontainer
{
width:auto;
height:24px;
background-color:#a186be;
margin:0px;
padding: 2px 1px 0px 1px;
border-top: 2px solid ;
border-top-color: #c0bdef;
border-bottom: 1px solid #c0bdef;
border-bottom-color: #c0bdef;
text-align:justify;
}

#botnavcontainer            
{
margin: 0px;
padding: 0px;
border: 0px;
width:auto;
height:24px;
background-color:#a186be;
margin:0px;
padding: 2px 1px 0px 1px;
border-bottom: 2px solid #c0bdef;
border-bottom-color: #c0bdef;
text-align:justify;
}

#topnavcontainer ul
{
margin: 0px;
padding: 0px;
border: 0px;
list-style-type: none;

}

#topnavcontainer li
{
margin: 0px;
display: inline;
font-weight:bold;
border-right: 2px solid #c0bdef;
}

#topnavcontainer li a
{
color:#fff;
font-size:16px;
text-decoration: none;
padding: 1px 15px 0px 15px;
}

#topnavcontainer li a:hover
{
color: #fff;
font-size:16px;
padding: 3px 15px 2px 15px;
background-color:#c0bdef;
border-bottom:2px solid #c0bdef;
}

#botnavcontainer ul
{
margin: 0px;
padding: 0px;
border: 0px;
list-style-type: none;

}

#botnavcontainer li
{
margin: 0px;
padding: 0px;
border: 0px;
display: inline;
font-weight:bold;
border-right: 2px solid #c0bdef;

}

#botnavcontainer li a
{
margin: 0px;
padding: 0px;
border: 0px;
text-decoration: none;
font-size:16px;
padding: 1px 15px 1px 15px;
color: #fff;
background-color:##c0bdef;
}

#botnavcontainer li a:hover
{
margin: 0px;
padding: 0px;
border: 0px;
color: #fff;
font-size:16px;
padding: 3px 15px 4px 15px;
background-color:#c0bdef;
border-left: 0px solid #c0bdef;
}

/********************* Navagation bar stuff ends here *******************8*/

#pic_holder1 {
float:right; padding:10px; margin-left:20px; margin-right:0px; margin-top:20px; margin-bottom:0px; border:1px solid ; }

#pic_holder2 {
float:right; padding:10px; margin-left:20px; margin-right:-10px; margin-top:20px; margin-bottom:0px; border:0px dashed gray; }

#pic_holder3{
float:right; padding:0px; margin-left:10px; margin-right:2px; margin-top:10px; margin-bottom:0px; border:1px solid #c0bdef;}

#pic_holder4 {
float:right; padding:0px; margin-left:10px; margin-right:2px; margin-top:10px; margin-bottom:0px; }

#pic_holder5 { float:right; padding:0px; margin-left:0px; margin-right:10px; margin-top:0px; margin-bottom:0px; }

#pic_holder6 {
float:right; padding:0px; margin-left:10px; margin-right:0px; margin-top:0px; margin-bottom:10px; }

#img_holder { background-color: #ffffff; border: 1px solid; border-color: #c0bdef;}

#pic_holder_twit {
float:right; padding-top:10px; margin-left:0px; margin-right:10px; margin-top:10px; margin-bottom:0px; border:1px solid #c0bdef; width:250px;
background-color: #f2f2f2; }

/**************************************************/

#leftcolumn {
margin-top:20px; float:left; width:650px; background-color:#ffffff; }

#rightcolumn {
float:right; width:285px; background-color:#ffffff; text-align:right; padding-top:20px;}

#rightcolumn2 {
float:left;width:270px;}

.quotebox {
width: auto; margin:0px 0px 20px 0px; margin-color: white; padding:5px 5px 5px 5px; background-color: #662d91; text-align: left; }

.profilebox {
width: auto; padding:0px 5px 5px 5px; background-color: #662d91; text-align: left; }

.quotebox p {
color: white; font-weight:bold; line-height:130%; }

.quotebox a {  color: white; font-weight:bold; line-height:130%; }

.profilebox p {
color: white; font-weight:bold; line-height:110%; font-size: 18px; padding: 5px 0px 5px 10px;}

/*************************************/

#word_holder{
background-color: #ffffff; border: 1px solid; border-color: #c0bdef; padding-left:5px; padding-right:5px; padding-top:-30px; padding-bottom:-30px; }

.imagecenter { text-align: center; margin: 15px; } 

#twitter_div{
background-color: #f2f2f2; padding-left: 10px; padding-right: 10px; list-style-type: none; font-size: 6px; line-height: 100%; margin-top:0px;}

#twitter_update_list li { padding-bottom: 5px; padding-top: 5px; } 

.twitter_words{ padding-top:0px; line-height: 105%; }

 /******************** Rotating Images *******************************/

#slideshow {position:relative;height:300px;}
#slideshow IMG {position:absolute;top:0;left:0;z-index:8;opacity:0.0;}
#slideshow IMG.active {z-index:10;opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}

  /******************** Rotating Images END****************************/


.roundedcornr_box_432105 {
  background: url(Images/corner/roundedcornr_432105_tl.png) no-repeat top left;
}
.roundedcornr_top_432105 {
  background: url(Images/corner/roundedcornr_432105_tr.png) no-repeat top right;
}
.roundedcornr_bottom_432105 {
  background: url(Images/corner/roundedcornr_432105_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_432105 div {
  background: url(Images/corner/roundedcornr_432105_br.png) no-repeat bottom right;
}
.roundedcornr_content_432105 {
  background: url(Images/corner/roundedcornr_432105_r.png) top right repeat-y;
}

.roundedcornr_top_432105 div,.roundedcornr_top_432105,
.roundedcornr_bottom_432105 div, .roundedcornr_bottom_432105 {
  width: 100%; height: 15px; font-size: 1px;
}
.roundedcornr_content_432105, .roundedcornr_bottom_432105 {
  margin-top: -19px;
}
.roundedcornr_content_432105 { padding: 0 15px; }